body,form,a,h1,h2,h3,h4,h5,h6,p,textarea{margin:0;padding:0;}
td img,a img{border:none;float:left;}
td{vertical-align:top;}
div{text-align:left;}
h4 {font:15px/17px tahoma bold;}
a{font:11px/13px tahoma; color:#DFDFDF; text-decoration:underline;}
a:hover{text-decoration:none;}
body{background-color: #232324;font:11px/13px tahoma; color:#DFDFDF;}
#header{background: url(images/header.jpg) left top no-repeat;height:341px;width:766px;}
#footer{background-color: #262626; height:57px;}
.welcome{background: #171717 url(images/welcome_body.gif) left repeat-y;}
.main_body{background: #2f2f2f url(images/main_body.gif) left repeat-y;}
.red, .red a{font:11px Tahoma;color:#B00000;}
.big_red{font: bold 11px Tahoma; color:#9B0000; text-transform:uppercase;} 
.b_red{font: bold 11px Tahoma; color:#8f0000;}
.separator{padding:0 15px;}
.dark_right{background: #171717 url(images/dark_right.gif) right repeat-y;}
.main_body_right{background: #2f2f2f url(images/main_body_right.gif) right repeat-y;}

#input input{width:198px; height:19px; background:transparent; border: 1px solid #727272;padding:5px 0 0 7px;font: 11px Tahoma; color:#DFDFDF;}
#textarea textarea{width:200px; height:99px; background:transparent; border: 1px solid #727272;padding:5px 0 0 7px;font: 11px Tahoma; color:#DFDFDF;}

#reset{background:url(images/clear.gif) left top no-repeat; border:0; width:43px; height:13px; margin-right:19px;}
#send{background:url(images/send.gif) left top no-repeat; border:0; width:42px; height:13px;}
